version: 0.22.14003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: SgKS0Z/bnMFRxePFe9vDTaxx8VIW96ZlRGXMXyYngsG4gAaFusxq++MYwGju537+Jw4X68/YbJ2TIktQEaVYTQ==
    size: 180886600
    blockMapSize: 190356
path: PrivacySafe-arm64.AppImage
sha512: SgKS0Z/bnMFRxePFe9vDTaxx8VIW96ZlRGXMXyYngsG4gAaFusxq++MYwGju537+Jw4X68/YbJ2TIktQEaVYTQ==
releaseDate: '2024-11-14T18:24:55.164Z'
